Subject: Magnetic attraction

From: [email-masked] (Mike Killoran)
Date: Wed, 5 Oct 94 15:38:39 -0400

I've noticed a seemingly unusual phenomena lately when 
working my bees.  Not every time, but fairly often, bees
will jump off the frames and land on my glove, or a frame
tool, etc.  When this happens, I'll get 15-20 bees jumping
at a time.  It only occurs when my glove or tool is within
approximately half a foot from the tops of the frames.

It reminds me of the way metal shavings will jump up to
a magnet when it gets close enough.  My only guess is that 
the bees smell some alarm odor on the glove from a previously
squashed bee and they're reacting to the odor.  Has anyone
else seen this or have an idea what's going on?

ps:
Yesterday I had my hive open at dusk to insert four Apistan 
strips.  During this procedure three bees managed to get
under my veil....  well really three _stings_ under my veil.
My normal reaction to a sting is just some minor local swelling
with some itch a few days later.  A sting over my eye last
night had my eye swollen shut however.  Has anyone else 
experienced a more severe reaction depending upon where they
were stung?  I'm hoping the eye area is just more sensitive 
as opposed to my getting allergic.  The stinger was also in
there for ~10 minutes as opposed to normal where I scrape it
out right away so this may account for the difference too.
Don't know how they got under my veil, I'll have to have someone
look for gaps while I'm wearing it...
	
--
Mike Killoran                            Zen says:
[email-masked]                  Cease to do evil,
(617) 981-2667 (Lexington, MA USA)    Try to do good.

---

From: [email-masked] (Adam Finkelstein)
Date: Thu, 6 Oct 1994 11:41:49 GMT

In article <[email-masked]>,
>else seen this or have an idea what's going on?

Sounds like your bees are hot. Try using more smoke. Try working them when
the field force is out, around mid day.
-- 
============================================================================
 Adam Finkelstein   [email-masked]     [email-masked]     
===============================================   |Bees To Please|   =======

---

From: [email-masked] (Allen Dick 546-2588)
Date: Thu, 6 Oct 1994 23:25:25 GMT

: >I've noticed a seemingly unusual phenomena lately when 
: >working my bees.  Not every time, but fairly often, bees
: >will jump off the frames and land on my glove, or a frame
: >tool, etc.  When this happens, I'll get 15-20 bees jumping
: >at a time.  It only occurs when my glove or tool is within
: >approximately half a foot from the tops of the frames.

How fast are you moving?  Bees respond to contrast and movement.  They 
see very differently from the way we see, as far as we know.

Stripes like a black watch band on a bare wrist will get a lot of hostile 
attention as will batting eyelashes!

Try moving more slowly - really slowly, just for fun, and consider using 
more smoke, as Adam says.

I can often take a hive apart without smoke or protective gear, if I move 
*really* slowly.

We were shocked when our son, now 23, was about three or four.  He had
seen me taking hives apart and we went out one day to find that he had
disassembled a strong hive near the house and leaned the frames up against
it just as I do. He was working away there in a tee shirt and not much
else. 

Allen
-- 
W. Allen Dick, Beekeeper                 ARS  VE6CFK
Rural Route One, Swalwell,  Alberta  Canada  T0M 1Y0
Phone/Fax: 403 546 2588      Email: [email-masked]

---

From: [email-masked] (Mark Alexander)
Date: 10 Oct 1994 08:08:51 GMT

Mike Killoran ([email-masked]) wrote:
 
: ps:
: Yesterday I had my hive open at dusk to insert four Apistan 
: strips.  During this procedure three bees managed to get
: under my veil....  well really three _stings_ under my veil.
: My normal reaction to a sting is just some minor local swelling
: with some itch a few days later.  A sting over my eye last
: night had my eye swollen shut however.  Has anyone else 
: experienced a more severe reaction depending upon where they
: were stung?  I'm hoping the eye area is just more sensitive 
: as opposed to my getting allergic.  The stinger was also in
: there for ~10 minutes as opposed to normal where I scrape it
: out right away so this may account for the difference too.
: Don't know how they got under my veil, I'll have to have someone
: look for gaps while I'm wearing it...
: 	

I'm a amateur beekeeper, in  Christchurch, in the South Island
of New Zealand.

I find myself allergic to some bee stings only, not all. 
Sometimes when I'm stung there's just a small red spot, other
times it is a proper allergic reaction requiring a visit to the
doctor and either a strong anti-histamine tablet or asteriod 
injection. Sometimes its in between, I can treat myself with an
anti-histamine cream on the sting and a tablet for the inside.

As a child I was told I was allergic to some of the plants the 
bees were feeding on. This seems to be true, clover was one of
the plants mentioned & if I now get stung when my bees are on 
clover then its a reaction coming up for sure.

So Mike, you might be similar, with reactions to the pollen (?)
or something else in/on the bees.

Mark A. Alexander
[email-masked]
[email-masked]

---

From: [email-masked] (Adrian Graham DENT - Rodent)
Date: Tue, 11 Oct 1994 11:55:33 GMT

>: were stung?  I'm hoping the eye area is just more sensitive 

I was stung on the neck once, and it gave me hives (seriously!!!)  and hot 
flushes and faint spells.  Another beekeeper suggested later that it may 
have been an allergy to some sort of propolis or pollen.

>: there for ~10 minutes as opposed to normal where I scrape it

Yep...I rekon that'd do it.....why was the sting left in that long??

>doctor and either a strong anti-histamine tablet or asteriod 

I'm sorry???  A what sort of injection???  Sounds astronomicaly expensive...

>or something else in/on the bees.

I agree that this could change it, but I think as the swelling in this case 
was in the area of the sting, I think it is just because of the quantity of 
venom. 

Adrian.

---

From: [email-masked] (B.J.H. Beattie)
Date: Wed, 12 Oct 1994 15:43:18 GMT

> look for gaps while I'm wearing it...
The stinger continues to pump for several seconds after penetration, so if 
you usually scrape it out immediately, you probably don't get the full whack
of venom - and this time, you left it in.

Just a thought.

Try a shirt over your veil (depends on the style of veil, of course...) as it 
may cover the gaps where the bees get in.

Bridget.

---

From: [email-masked] (Allen Dick 546-2588)
Date: Thu, 13 Oct 1994 04:33:58 GMT

: > My normal reaction to a sting is just some minor local swelling
: > with some itch a few days later.  A sting over my eye last
: > night had my eye swollen shut however.  Has anyone else 
: > experienced a more severe reaction depending upon where they
: > were stung?  I'm hoping the eye area is just more sensitive 
: > as opposed to my getting allergic.  The stinger was also in
: > there for ~10 minutes as opposed to normal where I scrape it
: > out right away so this may account for the difference too.

I've found that the first stings of the season bring more swelling, and, 
yes, the part of the body will make a difference.  Around the eyes is 
particularly prone to swelling, even among those of us who think nothing 
of 100 stings in the hands and wrists during a day.

I think that parts of the body that are stung often swell less, but 
unstung parts remain more sensitive - but perhaps that is why we seldom 
permit them to be stung.

Swelling is nor a sign of allergy - unless it occurs at a site remote 
>from  the sting.

---

From: [email-masked] (Adrian Graham DENT - Rodent)
Date: Tue, 25 Oct 1994 06:34:16 GMT

>unstung parts remain more sensitive - but perhaps that is why we seldom 

I think another possible explanation (I have no evidence to support it, 
so....I could be wrong...) is that there is more flesh on the arms so 
swelling can go "inward" as well as outward.  With places like eyes, and 
other spots on the skull, there is bone more immediately beneath the skin, 
so the swelling can only go outward.

Adrian.